.job-card {
  margin-top: 10px;
  height: 100%;
}

.job-card:hover {
  background-color: rgba(255, 255, 255, 0.5);
  cursor: pointer;
}

.job-card > .ant-card-body {
  padding: 3% 3% 3% 3%;
}

.job-card-button-row {
  margin-top: 30px;
}

.job-card-button-row-button {
  margin-right: 10px;
  width: 100%;
}

.logo-col {
  text-align: center;
}

.company-logo {
  max-height: 40px;
  max-width: 50px;
}
